body {
        font-family:"origami",
    font-color:red;
}



/*背景*/

 body{
    background-color:black;
  background-repeat:no-repeat;/*  繰り返し*/
  background-size:cover;/*    あとで調べる*/

}

.title{

      position:  relative;        /* 子要素の起点を指定 */
    height:50px;             /* 手紙との間 */
            width:20vm;  /* 幅指定 */
    top:50%;                /*ボタンとの間 */
     left: 40%;                     /* 左からの位置指定 */
    font-size:50px

}

.absolute{
    position:  absolute;                    /* 要素の配置方法を指定 */
    width:  100%;                           /* 幅指定 */
    height:  100%;             /* 高さ指定 */
    left: 10px;                           /* 左からの位置指定*/

    box-sizing:  border-box;                /* 崩れ防止 */
    bottom: 10px;                             /* 下からの位置を指定 */
    top:10px;
    font-size: 25px;                        /* フォントサイズ指定 */
    background-color:  #ccc;    /* 背景色指定 */
      padding:  0px;             /* 余白指定 */
}

.outer{
  position: relative;
}
.inner{
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translateY(43%) translateX(10%);
  -webkit- transform: translateY(40%) translateX(-50%);

}
.image_line1{
    left:900px;


.cp_textlink02 {
	position:relative;
	padding: 0.1em 0.3em;
	text-decoration: none;
	color: #b0c4de;
}
.cp_textlink02::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	content: '';
	transition: all 0.3s ease;
	opacity: 0.8;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66cdaa;
}
.cp_textlink02:hover::after {
	opacity: 1;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
}
}

img.image_button{
	width:20vw;

}
/* 画像をホバーされたとき*/
.image_button:hover{
width: 20vw;
	/* 透明度を上げることで、画像の色を薄く見せる。*/
	opacity:0.8;

	/* リンクをホバーしたときのカーソルにする。*/
	cursor: pointer;
}

/* 画像をクリックした瞬間 */
.image_button:active{
width: 20vw;
	/* 今いる位置から相対的に3px下に配置する。*/
	position: relative;
	top: 3px;

